{
	intro                       = {name="xenon_intro_new.png"; height=546;};
	keyboardsettings            = {name="xenon_standard_nomenu_nohud.png"; height=546;};
	load_save                   = {name="xenon_standard_nomenu.png"; height=546;};
	mount_weapon                = {name="xenon_standard_f3-1.png"; height=546;};
	newgame                     = {name="xenon_standard_nomenu_nohud.png"; height=546;};
	settings                    = {name="xenon_inflight_f2.png"; height=546;};
	shiplibrary                 = {name="xenon_standard_f0_nohud.png"; height=546;};
	short_range_chart_mission   = {name="xenon_standard_f0_nohud.png"; height=546;};
	custom_chart_mission        = {name="xenon_standard_f0_nohud.png"; height=546;};
	long_range_chart_mission    = {name="xenon_standard_f0_nohud.png"; height=546;};
	paused_docked_overlay       = {name="pause_overlay.png"; height=546;};
	paused_overlay              = {name="pause_overlay.png"; height=546;};
	"oxz-manager"               = {name="xenon_oxzmgr.png"; height=546;};
}
